<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./nc_init" type="binary/small"/>

	<URL id="cgi">cgi/alive.pl</URL>

	<URL id="ret">cgi/alive</URL>
	<URL id="ng">nc_top.xml</URL>
	<URL id="ok">nc_top.xml</URL>

</RESOURCE>
